## Struct content_spec_seq

zeep::xml::doctype::content_spec_seq

## Synopsis

    // In header: <zeep/xml/doctype.hpp>

    struct content_spec_seq : public  {
      // construct/copy/destruct
      (content_spec_ptr);
      ~();

      // public member functions
       (content_spec_ptr);
       () ;
       () ;

      // public data members
       m_allowed;
    };

## Description

### `content_spec_seq` public construct/copy/destruct

1.     (content_spec_ptr a);

2.     ~();

### `content_spec_seq` public member functions

1.      (content_spec_ptr a);

2.      () ;

3.      () ;